Gajim - 2020-01-12


  1. urbalazs I tried to create an account on https://translate.gajim.org/ but I do not receive the confirmation email. Now I can not register again with the username I wanted, because it is in used (due to my previous try). I try it with my secondary email address, too, but still without success. One of my friend tried it with a GMail address, and it worked for him (I have no GMail account). Who can help me to register?
  2. asterix I look
  3. asterix which username is it?
  4. urbalazs urbalazs
  5. asterix I don't see such a user
  6. asterix Give me an email in pm and I create the account for you
  7. asterix I see it
  8. asterix Can't you log in? It seems activated
  9. bot Daniel Brötzmann proposed a new merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/558 >: WIP: Unify show colors in tooltips and avatars
  10. bot Daniel Brötzmann updated a merge request for _gajim/master_ < https://dev.gajim.org/gajim/gajim/merge_requests/558 >: WIP: Unify show colors in tooltips and avatars
  11. bot some one created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9948 >: #9948: < notify socks5 authentication failure >
  12. bot some one modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9948 >: #9948: < notify socks5 authentication failure >
  13. beelze Starting gajim I see: gajim.plugin_system Plugin banner_tweaks not loaded, plugin incompatible with current version of gajim: 1.1.92 > 1.1.90
  14. beelze all other plugins not loaded too
  15. asterix You downgraded Gajim?
  16. beelze asterix, no. tried to install «live» version from github
  17. asterix Ha you upgraded Gajim but not plugins. Reinstall plugin installer from master if you installer Gajim from master. Other pkugins will upgrade automatically
  18. beelze asterix, how can I do it?
  19. asterix You installed Gajim from git?
  20. beelze yes
  21. asterix Get the plugin from git too
  22. beelze using gentoo -9999 (live) ebuild
  23. asterix In gajim-plugind repos
  24. beelze well, I'll look into ebuild. seems live ebuild should install plugins separately
  25. beelze You can also clone the repository directly from our Git and copy it to: Linux: ~/.local/share/gajim/plugins/ seems not working… though I'm doing something wrong
  26. beelze (W) gajim.plugin_system While trying to load banner_tweaks, exception occurred https://conference.gajim.org:5281/pastebin/9a88cddd-300d-4ee0-b7b9-62fe411e01d8
  27. bot Daniel Brötzmann modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9948 >: #9948: < notify socks5 authentication failure >
  28. bot Daniel Brötzmann modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/9948 >: #9948: < Show error if socks5 authentication fails >
  29. wurstsalat beelze: https://dev.gajim.org/gajim/gajim-plugins/issues/461
  30. wurstsalat This is a known issue.
  31. guybrush88 just for the record, I'd like to report that this UX string requires a question mark both in the singular and the plural form: https://translate.gajim.org/it/gajim/translate/it.po#unit=534475